Namespace UTSModule.Production
    Public Class PlanCol
        Sub New(name As String, type As String, desc As String)
            ColName = name
            ColType = type
            ColDesc = desc
        End Sub


        Property ColName() As String

        Property ColType() As String

        Property ColDesc() As String

        Public Function NameEqual(name As String) As Boolean
            If String.Compare(ColName, name, True) = 0 Then
                Return True
            End If
            Return False
        End Function
    End Class
End NameSpace